<!DOCTYPE html>
<html lang="en"xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.w3.org/1999/xhtml">
<head >
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>AdminLTE 2 | Top Navigation</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap/dist/css/bootstrap.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/Ionicons/css/ionicons.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/morris.js/morris.css}">

    <link rel="stylesheet" th:href="@{/bower_components/jvectormap/jquery-jvectormap.css}">

    <link rel="stylesheet" th:href="@{/bower_components/bootstrap-daterangepicker/daterangepicker.css}">
    <!-- bootstrap datepicker -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css}">
    <!-- iCheck for checkboxes and radio inputs -->
    <link rel="stylesheet" th:href="@{/plugins/iCheck/all.css}">
    <!-- Bootstrap Color Picker -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap-colorpicker/dist/css/bootstrap-colorpicker.min.css}">
    <!-- Bootstrap time Picker -->
    <link rel="stylesheet" th:href="@{/plugins/timepicker/bootstrap-timepicker.min.css}">
    <!-- Select2 -->
    <link rel="stylesheet" th:href="@{/bower_components/select2/dist/css/select2.min.css}">
    <!-- Theme style -->
    <link rel="stylesheet" th:href="@{/dist/css/AdminLTE.min.css}">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" th:href="@{/dist/css/skins/_all-skins.min.css}">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">

</head>
</html>